<component name="libraryTable">
  <library name="Gradle: androidx.constraintlayout:constraintlayout:2.0.4@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/77f94970cebee70e4ca383988dc0c046/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/77f94970cebee70e4ca383988dc0c046/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>